### Virtual Method

# Gio MountOperation show_unmount_progress

#### Declaration [src]

    void
    show_unmount_progress (
      GMountOperation* op,
      const gchar* message,
      gint64 time_left,
      gint64 bytes_left
    )

#### Description

No description available.

#### Parameters

`message`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`time_left`

  Type: `gint64`

  No description available.

`bytes_left`

  Type: `gint64`

  No description available.